# FN F2000

The universally loved FN F2000, now available in H3VR with a multitude of special attachments, providing users with extensive customization possibilities.

* 2 **GL-1** 40mm grenade launchers
	* Production (final) model
	* Prototype model

* **4** foregrips
	* classic round foregrip
	* Tactical foregrip (round foregrip with a triple Picatinny rail)
	* CQB foregrip (low-profile grip with a triple Picatinny rail) with detachable trigger guard
	* Monolith foregrip (a P90-style foregrip with a triple Picatinny rail)

* 1.6x F2000 scope with **custom reticle**
	* classic round foregrip

* **2** scope covers (can be attached directly to the scope, allowing for the use of the F2000 scope and cover combo on other weapons)
	* Production (final) model
	* Prototype model

* F2000 front ironsight

* **2** skins/camos 
	* Desert (Tan)
	* Arctic (White)

* **Slovenian Rail** (F2000 S) with custom front iron sight

# Demo

Additional screenshots:
https://imgur.com/a/9bRz8iS

A quick overview of the interactable parts and attachments (as of v2):
https://youtu.be/fnuO08SNxic

# Interactable Parts

* Charging handle
	* lockable to the rear
	* HK-slappable

* Inspection cover
	* located behind the rear sight
	* open to check the chamber

* Shell ejection door
	* located at the front-right of the gun

* Back-up rear iron sights
	* can be raised/lowered

# Changelog

See the full changelog via the following link:
https://docs.google.com/document/d/1FYuW6fGwHebRhxOj7dMC7oJAKAUB1SVeWWFwpcD6pBQ/edit?usp=sharing